import numpy as np

LowerBlue = np.array([102,50,50])
UpperBlue = np.array([107,255,255])
LowerRed = np.array([0,50,50])
UpperRed = np.array([11,255,255])
LowerGreen = np.array([60,50,50])
UpperGreen = np.array([80, 255, 255])
